<Files>
    <File>
        <Path>usr/lib/libclutter-glx-1.0.so.0</Path>
        <Type>library</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>ab4a1ed9bde34d264941368e3a2f9b13ebfc10fe</Hash>
    </File>
    <File>
        <Path>usr/lib/libclutter-1.0.so.0</Path>
        <Type>library</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>ab4a1ed9bde34d264941368e3a2f9b13ebfc10fe</Hash>
    </File>
    <File>
        <Path>usr/lib/libclutter-1.0.so</Path>
        <Type>library</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>ab4a1ed9bde34d264941368e3a2f9b13ebfc10fe</Hash>
    </File>
    <File>
        <Path>usr/lib/libclutter-glx-1.0.so</Path>
        <Type>library</Type>
        <Size>26</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>ab4a1ed9bde34d264941368e3a2f9b13ebfc10fe</Hash>
    </File>
    <File>
        <Path>usr/lib/libclutter-1.0.so.0.2600.2</Path>
        <Type>library</Type>
        <Size>1523600</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>f4d2fcffe7ec079a6f1c47a552c5b981a2afb81b</Hash>
    </File>
    <File>
        <Path>usr/lib/girepository-1.0/ClutterGdk-1.0.typelib</Path>
        <Type>library</Type>
        <Size>1296</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e782946276206320bacc5340351621f917742cc3</Hash>
    </File>
    <File>
        <Path>usr/lib/girepository-1.0/Clutter-1.0.typelib</Path>
        <Type>library</Type>
        <Size>497520</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1cbad4e2898a9a79ba9bd718d5cc596d4d2e6079</Hash>
    </File>
    <File>
        <Path>usr/lib/girepository-1.0/Cally-1.0.typelib</Path>
        <Type>library</Type>
        <Size>5180</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d8208f4834eb05352e9fd21951e76fb62851447f</Hash>
    </File>
    <File>
        <Path>usr/lib/girepository-1.0/ClutterX11-1.0.typelib</Path>
        <Type>library</Type>
        <Size>5300</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a1e0be670fe022fa988d964a402a234125f0acc4</Hash>
    </File>
    <File>
        <Path>usr/share/doc/clutter</Path>
        <Type>doc</Type>
        <Size>0</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/path-alpha-func.png</Path>
        <Type>doc</Type>
        <Size>41123</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d4f9c867759b974e66352d40425200cb29b8e6ec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-EGL-Specific-Support.html</Path>
        <Type>doc</Type>
        <Size>10809</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>40c524d8ec737269123272ecb1c913aae6317cdf</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/left-insensitive.png</Path>
        <Type>doc</Type>
        <Size>395</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6484f6847b39a92fb4f0bb92babafa93152f4e8d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterAlpha.html</Path>
        <Type>doc</Type>
        <Size>53522</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f1452b773c5aa5271b3736c0a0ef39fb3e26a772</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-GDK-Specific-Support.html</Path>
        <Type>doc</Type>
        <Size>18134</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a4576263f9249ee35dce66bc177ae47064f14039</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/animator-key-frames.png</Path>
        <Type>doc</Type>
        <Size>11936</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>96e2d839e4e02cf0b42270583ac8f7a33116ce52</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyClone.html</Path>
        <Type>doc</Type>
        <Size>7369</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>752a24d7400cbc438cd1c430dc079969d4fc66f5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/up-insensitive.png</Path>
        <Type>doc</Type>
        <Size>374</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>092bed6184542cb2e2419399adc4c06d6e3319be</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterDesaturateEffect.html</Path>
        <Type>doc</Type>
        <Size>13043</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e67dca395c5d17c6aeddcb4ce7667efb5c6831cb</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterAnimatable.html</Path>
        <Type>doc</Type>
        <Size>27970</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>30fd8af7b42b656c3f3490119643bfd3414ae581</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTransitionGroup.html</Path>
        <Type>doc</Type>
        <Size>14718</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>db230923a51f8bdc39b847789accc2f77d12c111</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/index.html</Path>
        <Type>doc</Type>
        <Size>28315</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5490e272dcac677dbb92cfcd3a3532d7b890b63d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter.devhelp2</Path>
        <Type>doc</Type>
        <Size>424839</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6245ca0b6f0a9b0bc56a8671200c20e8821d70da</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Win32-Specific-Support.html</Path>
        <Type>doc</Type>
        <Size>11446</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e74fd0baa6e72a4b1005fbd7f95aaea8f9197f70</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterRotateAction.html</Path>
        <Type>doc</Type>
        <Size>11311</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0cd11bca5790fec42f17aaec8a47efd4871aa799</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterAnimator.html</Path>
        <Type>doc</Type>
        <Size>77024</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d5df129784eafd856b896daadf606827fbadb206</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterobjecthierarchy.html</Path>
        <Type>doc</Type>
        <Size>23395</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f09de45979cdea095dc7286104cdf03dd5289b45</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/using-cairo.html</Path>
        <Type>doc</Type>
        <Size>2574</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>05bf798a1e24fd7890b2a3d5472726fb6500525e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch13.html</Path>
        <Type>doc</Type>
        <Size>3104</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>685751d84addfb4a29c2cb530e6b9d801fa464a6</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterScore.html</Path>
        <Type>doc</Type>
        <Size>55735</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>40aafee157584bbcd4311766ea610963731fbe8c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterCairoTexture.html</Path>
        <Type>doc</Type>
        <Size>51473</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0b5c9abb4d4798e05fff666156211b2438187eba</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/building-clutter.html</Path>
        <Type>doc</Type>
        <Size>12237</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ccf2e125c5b405836454e58e9cbcce9b7c6b1dff</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterListModel.html</Path>
        <Type>doc</Type>
        <Size>13149</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>59bd9c677f9c209235a4f265f224847fef0e6e96</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/actor-box.png</Path>
        <Type>doc</Type>
        <Size>17917</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2595425093ea4ea9ba1defbe22a81128d3ca9efc</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/right-insensitive.png</Path>
        <Type>doc</Type>
        <Size>373</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>364c83e104dbae3d8a8cf6ef9e5e7e7f9493d3c5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Stage-Manager.html</Path>
        <Type>doc</Type>
        <Size>22525</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4cf21948b1ff646c89d60afd8642efbaa7fef062</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix15.html</Path>
        <Type>doc</Type>
        <Size>7041</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ffbd4aaaf26980c98d943131ef8f82e8cd880fed</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterGroup.html</Path>
        <Type>doc</Type>
        <Size>15624</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>71ebf5a638112b335ba14af596053125f5ebc431</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch14.html</Path>
        <Type>doc</Type>
        <Size>2143</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f9394877fac6847eaf81df5fad252cb1d92d3bf9</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Value-intervals.html</Path>
        <Type>doc</Type>
        <Size>64283</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0c5207bb451a7d07dc1c22dd50d8e21f882fe3ec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterModelIter.html</Path>
        <Type>doc</Type>
        <Size>44012</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>751e413f8d28c8f430a69427aba98ddf41af56c7</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBinLayout.html</Path>
        <Type>doc</Type>
        <Size>27695</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6e5c48867a20a38fb37d9337b72ceef22d1862a6</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix08.html</Path>
        <Type>doc</Type>
        <Size>55220</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>42c56d9c02a04029104f55c5819e18786c5094b5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Shaders.html</Path>
        <Type>doc</Type>
        <Size>62721</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e89f66c38d07027d1306a2608e0b16fec69e7f04</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterAction.html</Path>
        <Type>doc</Type>
        <Size>6353</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ba862426fd5b448a555e2061769e821fa882175b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch09.html</Path>
        <Type>doc</Type>
        <Size>2952</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>45d5498c50c02ac56b66edfc970ef6cfa7d53a94</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterZoomAction.html</Path>
        <Type>doc</Type>
        <Size>24444</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7f23a9af864bf90923e1072ad0b4018535ec2bde</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch11.html</Path>
        <Type>doc</Type>
        <Size>2073</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>910c7e8f7c562e72f8f3a37d9c73bd422cdb70e3</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterActorMeta.html</Path>
        <Type>doc</Type>
        <Size>21263</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4726a9c27e18750624c29ed4d911a03c29b030a9</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch06.html</Path>
        <Type>doc</Type>
        <Size>3170</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>47c126c046abdcc6381d1b5648289897b8c371ec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterGestureAction.html</Path>
        <Type>doc</Type>
        <Size>77732</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f851076e92ee7b1acdf367183275768f7c367fd0</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyStage.html</Path>
        <Type>doc</Type>
        <Size>7997</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4bd9daf00147c28fd4d4b395784f8c8add2bef97</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix07.html</Path>
        <Type>doc</Type>
        <Size>100062</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9c0528db0d27020b97912a8af3f8350be82398f2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTableLayout.html</Path>
        <Type>doc</Type>
        <Size>85071</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0e19a795c3e80d18c8892cdeb8fe67aecc457869</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/deprecated.html</Path>
        <Type>doc</Type>
        <Size>5076</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d13e54b1f5241128b9be4c65776bab6a257a7717</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Intel-CE3100-CE4100-Specific-Support.html</Path>
        <Type>doc</Type>
        <Size>10124</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8e1079063815911bdc86930e4ae6851a703371bb</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/bin-layout.png</Path>
        <Type>doc</Type>
        <Size>13424</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dbc89ee297ddee22514f73ac137ad9b25c43c28a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTapAction.html</Path>
        <Type>doc</Type>
        <Size>11824</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>853df6c40c97bcb5887c73de555e07f468873972</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Paint-Nodes.html</Path>
        <Type>doc</Type>
        <Size>24782</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>03703d22ef9730cb0496620094c3501509ed7db5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/annotation-glossary.html</Path>
        <Type>doc</Type>
        <Size>8097</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d8404b6346e0b27d70393a678b8022392f3c221c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch08.html</Path>
        <Type>doc</Type>
        <Size>2010</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e4354a76a35c3da01d07fc75d769c53b46eb392e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterContainer.html</Path>
        <Type>doc</Type>
        <Size>93365</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>324ae43297bc53e7ee21c7f10a40acf3872aee84</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix14.html</Path>
        <Type>doc</Type>
        <Size>6213</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5268cdaa9ba8e4c9c4215815bd4e74403aa7ad01</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPanAction.html</Path>
        <Type>doc</Type>
        <Size>54105</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b25bdd80f6ecaaed1c32ae76d900458f156d81d0</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTexture.html</Path>
        <Type>doc</Type>
        <Size>121228</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a27d739dac2aeadbb2802940983876bcc68c6742</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Colors.html</Path>
        <Type>doc</Type>
        <Size>76423</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0faa6c5187b0063d81f1e5de3126d4314614149d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterStage.html</Path>
        <Type>doc</Type>
        <Size>142810</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ea4d6b25c40d7b4318549671a99b97ad0b645edd</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBoxLayout.html</Path>
        <Type>doc</Type>
        <Size>84209</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2dbf34349a1765388262d1b62a48beafae333797</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/table-layout.png</Path>
        <Type>doc</Type>
        <Size>20058</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e00434ebf01d562023819832902232755b7afc3b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourEllipse.html</Path>
        <Type>doc</Type>
        <Size>56718</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5196695c1424300c4de7e31e70fc060d39ce68a7</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch05.html</Path>
        <Type>doc</Type>
        <Size>2479</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a76a9e924cc23ef92d9aa50149bfb0361adcccb1</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterAlignConstraint.html</Path>
        <Type>doc</Type>
        <Size>28162</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7f93cdd9e513bc278cbabb7bdb82b325905a755b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyText.html</Path>
        <Type>doc</Type>
        <Size>7325</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>262091a6dbfc2e7cd21c8a9f6a831c2b5568585c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourDepth.html</Path>
        <Type>doc</Type>
        <Size>18075</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>92fbad155e9cc8cf97ea678e0d6082a4bc1171aa</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Unit-conversion.html</Path>
        <Type>doc</Type>
        <Size>50994</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>707c2011e0c285e531dc507f500ec3c0040c858a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPropertyTransition.html</Path>
        <Type>doc</Type>
        <Size>15031</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dc8da7ee3bd7d709a2d9fe3fa8d42a23cee98538</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPageTurnEffect.html</Path>
        <Type>doc</Type>
        <Size>21633</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a7c042571cb322abd114bb8db34581b8ca2ca349</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/right.png</Path>
        <Type>doc</Type>
        <Size>261</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9894d18a4588f67b782b307bbb001e2c901ebf48</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix02.html</Path>
        <Type>doc</Type>
        <Size>168353</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a340cd220f7b75b645ce8deeb325cfbdd13cfdb8</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterEffect.html</Path>
        <Type>doc</Type>
        <Size>26061</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>03c81fd5c727f1a3cee7cde8d63ac9a01ef1c8e2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPaintNode.html</Path>
        <Type>doc</Type>
        <Size>34220</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8c06af7b1483995a4c1e37deb9dabc13fc5906b8</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterglossary.html</Path>
        <Type>doc</Type>
        <Size>1844</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cdb69d4f31c2fa44f63045df7a53624cedaa9a4f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Implicit-Animations.html</Path>
        <Type>doc</Type>
        <Size>142745</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d281e0ce65904274da9daac7a8a659b11a96f4f5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch04.html</Path>
        <Type>doc</Type>
        <Size>3199</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ea36700a7a4815995ee88ded2df7e697c7e53171</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix06.html</Path>
        <Type>doc</Type>
        <Size>44876</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0c331fb5bc17bdd61b5143db5f6c0acda65dfc71</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterActor.html</Path>
        <Type>doc</Type>
        <Size>922064</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ee151c90a34200be41fb1e5b90fbf778b107f4d6</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch10.html</Path>
        <Type>doc</Type>
        <Size>4388</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>240e84c1aae7ea7e568d812c9a32c48397ecae88</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/easing-modes.png</Path>
        <Type>doc</Type>
        <Size>51834</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7067db42cd128eb1c0d18f5fe8651471f47739ca</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/left.png</Path>
        <Type>doc</Type>
        <Size>262</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5d3c0425673b016477b553030535b3d15202961d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix20.html</Path>
        <Type>doc</Type>
        <Size>3292</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>938cea3653ef4343863ac0c171d45f8bb0da2579</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Versioning-Macros.html</Path>
        <Type>doc</Type>
        <Size>30497</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>19316371e449b8c76288b80a44686d5897a1bade</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch02.html</Path>
        <Type>doc</Type>
        <Size>2396</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7f140afffe675bc802da7c47136a60a049582e61</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/migrating-ClutterPath.html</Path>
        <Type>doc</Type>
        <Size>9695</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2d52779d6625e1fa9ab0d5d131b81c2db008da96</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix10.html</Path>
        <Type>doc</Type>
        <Size>26059</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>46a6e40cd76542f5f170c0449a0a54c08687bf57</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyActor.html</Path>
        <Type>doc</Type>
        <Size>25134</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6a8657f4dd9f19894243c6c6548612b14e45352c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterContent.html</Path>
        <Type>doc</Type>
        <Size>19290</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>856edad46624dcacca2702d27ff2fe8d2f26587d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/constraints-example.png</Path>
        <Type>doc</Type>
        <Size>6199</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>011e4f401255b274cec6000a427c1fe27cd38858</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-ClutterWaylandSurface.html</Path>
        <Type>doc</Type>
        <Size>24531</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5a3b0f0039a24c20c20c195889649ac70147a625</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix13.html</Path>
        <Type>doc</Type>
        <Size>67160</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>47c79426406d53c29d695d823a1968d7d0eff40f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourPath.html</Path>
        <Type>doc</Type>
        <Size>29975</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7bfea38be8a44f67548d9cce2e3d09c46cf74a60</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Wayland-compositor-specific-support.html</Path>
        <Type>doc</Type>
        <Size>5592</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>23e84883c8360436621595a274ff74af4b346d7b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/event-flow.png</Path>
        <Type>doc</Type>
        <Size>53730</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4e88dd8846b98a2b7b06e322bac5f4382031332a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourScale.html</Path>
        <Type>doc</Type>
        <Size>25989</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d4fd9eb3c2ea5502a437fdaa3a577440ce313bbc</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyRectangle.html</Path>
        <Type>doc</Type>
        <Size>7574</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>159fa880e574d246fbbdd404e962c9dcd4a96a6a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix12.html</Path>
        <Type>doc</Type>
        <Size>72796</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bcc14334fa13e4b5a219ad31cff47779bafcbcb2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTransition.html</Path>
        <Type>doc</Type>
        <Size>41094</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1e616a111b26458aac434a870e97322f1df5db48</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/flow-layout.png</Path>
        <Type>doc</Type>
        <Size>1850</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>71bc81210eae8e69d2f86a8fd6f69270e11eda42</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterScriptable.html</Path>
        <Type>doc</Type>
        <Size>21714</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bf1b3ea00831f9a20ec0f8f2878e18e13a9c414d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/migrating-ClutterBehaviour.html</Path>
        <Type>doc</Type>
        <Size>13692</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>59c96254e550eb8172a293f725de37d226021516</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterState.html</Path>
        <Type>doc</Type>
        <Size>105501</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e9f086ec04655cb428d82ce811b24fdf15d527ed</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterCanvas.html</Path>
        <Type>doc</Type>
        <Size>26357</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>91087a052792e28c0e28c64972a6323e1d6e63db</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch03.html</Path>
        <Type>doc</Type>
        <Size>2571</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>55524102434cdf4fdd7e40cd35854f1a6b21de7b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterFlowLayout.html</Path>
        <Type>doc</Type>
        <Size>47732</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>593b530e9b4d5c8daa73ea1153083bdb8bf08252</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/pt10.html</Path>
        <Type>doc</Type>
        <Size>1901</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>de5a9b3891954f4bc748313bbf09547cb1773dee</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterKeyframeTransition.html</Path>
        <Type>doc</Type>
        <Size>34561</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0b7b84c5e911e48686c3f5c8bb566c6d789a343e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterMedia.html</Path>
        <Type>doc</Type>
        <Size>52157</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3bdc7f87519291f44d0e659ec6e0f4d203bed713</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterClone.html</Path>
        <Type>doc</Type>
        <Size>13832</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>de808475b0a2f36c0fcca1f59c63e33a7bc4921a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix03.html</Path>
        <Type>doc</Type>
        <Size>31148</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>73cc8c5eb1ce86c335fac366719e082a2e72a52d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix17.html</Path>
        <Type>doc</Type>
        <Size>3683</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>033f46b586a41cfd1e13cfcab2fc969b8a52208d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/migrating-ClutterAnimation.html</Path>
        <Type>doc</Type>
        <Size>16407</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>db1a5421a9bf98b77a61d2c322b72cda0ac981cc</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterInputDevice.html</Path>
        <Type>doc</Type>
        <Size>100422</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>86924c41bf9a29e2e47e2230796fb5a175490900</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/iterating-paths.html</Path>
        <Type>doc</Type>
        <Size>3563</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fcfe32009969db4688f30daed9128d39c4b85cec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutteranimation.html</Path>
        <Type>doc</Type>
        <Size>3234</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1f7cc46aadfc61fa7332c1fe3eb91af7fbf67aec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Events.html</Path>
        <Type>doc</Type>
        <Size>208641</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>13bf4372e6c43a8a3277af3693f7c529a93b2a96</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyTexture.html</Path>
        <Type>doc</Type>
        <Size>7459</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>140742020b496e0996f48c3c9fa3ce1943171d9f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/license.html</Path>
        <Type>doc</Type>
        <Size>2768</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>657be960597bfd6a256763d0d3af1267bfcae61a</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-X11-Specific-Support.html</Path>
        <Type>doc</Type>
        <Size>50805</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>786e14e95c5e51c95bbeb5ca7175ba1981374e2c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterLayoutMeta.html</Path>
        <Type>doc</Type>
        <Size>11082</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6ba5d4fc29a86e6e1f329abe052c03f63faa712f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-General-API.html</Path>
        <Type>doc</Type>
        <Size>7950</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>14ed1cb78ca3eedf5191433f5740b1b3bddeaacb</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterText.html</Path>
        <Type>doc</Type>
        <Size>201625</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3bf5eb34768febfd21a196560b84a7194c829aef</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterChildMeta.html</Path>
        <Type>doc</Type>
        <Size>16940</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>94549711ffa5ef525d5b756b0a1ade3b87b66e3e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBackend.html</Path>
        <Type>doc</Type>
        <Size>46111</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f766cfb9236388eb9afc9f132d825751937af559</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterSnapConstraint.html</Path>
        <Type>doc</Type>
        <Size>29314</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f37397847c809310f3a0a890824f837fe069c9a4</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBrightnessContrastEffect.html</Path>
        <Type>doc</Type>
        <Size>28064</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bc349b535a3921539e3f7067df7fba1d76909bec</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/style.css</Path>
        <Type>doc</Type>
        <Size>11606</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>53dc97b13edfa8bee7544ebf223ed84796dd833e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterDragAction.html</Path>
        <Type>doc</Type>
        <Size>65516</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fed99870fbf4c14e5afbb9580217a50f6ce23ba9</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/home.png</Path>
        <Type>doc</Type>
        <Size>256</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7ba720f28018871ab2e8d1452987d9451f653ff2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch01.html</Path>
        <Type>doc</Type>
        <Size>3629</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0b2d57f7927336b65937536744296c0dced1926d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix01.html</Path>
        <Type>doc</Type>
        <Size>624357</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>34e6c1df5e87102feacad34ec75646d0351c834f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/cluttertools.html</Path>
        <Type>doc</Type>
        <Size>5523</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>feff4ba0f2e90afbbd6d611daa25c7127baa28d5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterScrollActor.html</Path>
        <Type>doc</Type>
        <Size>20598</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>392174229ca56fdc8e27c94ad323b3a534cc46f8</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/go01.html</Path>
        <Type>doc</Type>
        <Size>11348</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>307fcbd9979a18f0c63631103e684968b48ac108</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Utilities.html</Path>
        <Type>doc</Type>
        <Size>32454</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>23470298f102bc5578c7561fd70fb177291f2112</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterFixedLayout.html</Path>
        <Type>doc</Type>
        <Size>6711</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>94fb2881d80a9321a221932f64d469886f85e2da</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix11.html</Path>
        <Type>doc</Type>
        <Size>24153</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>be0bc93b9912e456bc0fd01fd0dcbc13801ac46d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterRectangle.html</Path>
        <Type>doc</Type>
        <Size>28736</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a97cd3c56f29d3b2cbf1067e21c1a5ab1ebf0a15</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterGLXTexturePixmap.html</Path>
        <Type>doc</Type>
        <Size>16630</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>583c642f0272e1874886cd7a6ef8d0224c5fdc60</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterClickAction.html</Path>
        <Type>doc</Type>
        <Size>36046</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ed408f47aac394e34c79f8875dacc2fe701b9542</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterModel.html</Path>
        <Type>doc</Type>
        <Size>113984</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>74f30609fe4b83e86141207b7a83e1d7f19d9302</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTextBuffer.html</Path>
        <Type>doc</Type>
        <Size>44649</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>46cb3c12bd6c046ab041b56343f36bb0fb220fa3</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterSwipeAction.html</Path>
        <Type>doc</Type>
        <Size>16384</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5196b609eb240517028192db3fad14b6884fb869</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBlurEffect.html</Path>
        <Type>doc</Type>
        <Size>6776</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a45bd2eae73b5a262cf88e201a8f6ea433988579</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterobjectindex.html</Path>
        <Type>doc</Type>
        <Size>14927</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>527a3dec0f277e2e596b3e0c81b85adf964b8872</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyGroup.html</Path>
        <Type>doc</Type>
        <Size>7358</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7c94f29ead9b55c24c6c4a2e3583d80b0ee32e52</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Base-geometric-types.html</Path>
        <Type>doc</Type>
        <Size>218379</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b84b30e074bc236cc6a5cbf5b91f28f4a9df755d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterX11TexturePixmap.html</Path>
        <Type>doc</Type>
        <Size>24036</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>26910024425bca78fc68440752806491e341d8ed</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/box-layout.png</Path>
        <Type>doc</Type>
        <Size>10557</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8963e918ed46575793b5d6d5de72ad73cdc407e2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterDropAction.html</Path>
        <Type>doc</Type>
        <Size>27489</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>020439cf8f61c211341208f4439a7a7467c7ad2c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-General.html</Path>
        <Type>doc</Type>
        <Size>112368</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>041615e53a788c292eb727848c67b3ce23e19ffa</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Cairo-integration.html</Path>
        <Type>doc</Type>
        <Size>8704</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0c2d3babe9ffaf4ac79107f5dfda7c4ddd576ad1</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterColorizeEffect.html</Path>
        <Type>doc</Type>
        <Size>12984</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>301358142f509bd5f82650efba8eb98d16f52203</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/actor-example.png</Path>
        <Type>doc</Type>
        <Size>4966</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dd104069784edc3809c9673e61943044b541f38b</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-clutter-mir.html</Path>
        <Type>doc</Type>
        <Size>10823</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c3aba54915b917c400c10a4a8f5d732ba59dd107</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterConstraint.html</Path>
        <Type>doc</Type>
        <Size>19074</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>763d0a42fd4ceb133560fc339e0bf57d6a50cba2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Wayland-specific-support.html</Path>
        <Type>doc</Type>
        <Size>16318</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ca4acbe8f7dc63b06db07e1d3c37c0111bff4b44</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Features.html</Path>
        <Type>doc</Type>
        <Size>10138</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>58fe1e910b435a1e54da24fd4c42bc2dfa306733</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterLayoutManager.html</Path>
        <Type>doc</Type>
        <Size>78371</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e595975bd0b3dec0e9013a189b754992f5762394</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix16.html</Path>
        <Type>doc</Type>
        <Size>6945</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>232d6f743bd4cea29e5a05f43f16c25ffb54d1e1</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyRoot.html</Path>
        <Type>doc</Type>
        <Size>6274</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>51b81e7404a3c4282ca587e4864081b83621cb07</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/up.png</Path>
        <Type>doc</Type>
        <Size>260</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>53d9711aa40ae3ebcb7e22671cd78fed5a039cdf</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/migration.html</Path>
        <Type>doc</Type>
        <Size>2941</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>49f0f51e1d68123a3445bcc62fad01340e048c09</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterobjects.html</Path>
        <Type>doc</Type>
        <Size>1927</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>443fd7f58d18312229de7ccbed0e2b65eb14ca85</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourRotate.html</Path>
        <Type>doc</Type>
        <Size>40828</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bc42202064fe4e8c2f32baaf67b656d373af2a27</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch12.html</Path>
        <Type>doc</Type>
        <Size>2180</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f7864075bda2811485bddf73343fcd50a6136edc</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/cally.html</Path>
        <Type>doc</Type>
        <Size>4240</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>46c22b0edf83498a93e412ca22c4be072cf8e4dd</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterImage.html</Path>
        <Type>doc</Type>
        <Size>27075</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>953fa5e97b54048fc8006c76b75c31377a70a758</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/offscreen-redirect.png</Path>
        <Type>doc</Type>
        <Size>4821</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>058d97804074ab0479def786ea011d22ea10375e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-Key-Bindings.html</Path>
        <Type>doc</Type>
        <Size>55343</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2e91195ebd9b5fb9664fd2a81f2c2bebef582470</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix18.html</Path>
        <Type>doc</Type>
        <Size>6253</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5811bedfa04116d3c4feced64ac6961502ad3829</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviourOpacity.html</Path>
        <Type>doc</Type>
        <Size>18290</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>906e1d2806b7fe9a282e46d1ab4cff7fe73a1271</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutter-overview.html</Path>
        <Type>doc</Type>
        <Size>7544</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6b357aac72888e12552ef2754a6d40495c66e9d8</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterScript.html</Path>
        <Type>doc</Type>
        <Size>82624</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9e96915ee0fe3fef1feb0a10bd64b35a2c9e3b32</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterDeformEffect.html</Path>
        <Type>doc</Type>
        <Size>21885</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f59f81c4dd421ea5226cd6f23fdc39a9100805ae</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix05.html</Path>
        <Type>doc</Type>
        <Size>60392</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b7f25bbafe8f17e6542f55455ca1759c2753009f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix04.html</Path>
        <Type>doc</Type>
        <Size>39338</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c5300f95b4b7ad6b19365df1283f145bde350186</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterGridLayout.html</Path>
        <Type>doc</Type>
        <Size>52994</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>19334ef923e9d9800bcce28582cb3a59cfb755c5</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/migrating-ClutterEffect.html</Path>
        <Type>doc</Type>
        <Size>8875</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8c3eb57e6f90ec602103f20a05f4471956ef0714</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBindConstraint.html</Path>
        <Type>doc</Type>
        <Size>35068</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>403bfe36c0db1e8fce8085029d7fe1f1ff28b775</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBehaviour.html</Path>
        <Type>doc</Type>
        <Size>45676</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>40a413ab188ad704305655cd2828df3b7183a2d8</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPathConstraint.html</Path>
        <Type>doc</Type>
        <Size>22760</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>820c7eb89c34434afa6dbc55b48605c32e955155</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterTimeline.html</Path>
        <Type>doc</Type>
        <Size>154575</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d2b3f9f1d1482e0cc766203770fcc8da616ee76f</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/running-clutter.html</Path>
        <Type>doc</Type>
        <Size>16895</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>481639d967a34bdb6628b9aa2f6d10038d0827f2</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ch07.html</Path>
        <Type>doc</Type>
        <Size>2000</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>323d28a32d2f9ad928da87796cf41ffbd013f255</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix09.html</Path>
        <Type>doc</Type>
        <Size>76331</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fecf020d70a34ac98aeded92510e774e5f0ac4ef</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterOffscreenEffect.html</Path>
        <Type>doc</Type>
        <Size>26821</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4a9ccbff2c8e66aab8afd8c589cdbbe1992fa2ae</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterDeviceManager.html</Path>
        <Type>doc</Type>
        <Size>28170</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ae15bda09d6310a4edb9c9b023683a54bdbe615c</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterSettings.html</Path>
        <Type>doc</Type>
        <Size>20360</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d8534e9db586af8f079db271a334f276d436de62</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ix19.html</Path>
        <Type>doc</Type>
        <Size>6343</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>84c6dcf1ca074838236855ed6cd1d4c387d9581d</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterShaderEffect.html</Path>
        <Type>doc</Type>
        <Size>38133</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3ddb81b60567e50c0c6ed627f073ff5dd120a87e</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterbase.html</Path>
        <Type>doc</Type>
        <Size>10249</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cbadd82f25d6509defaba9e59ee61eacf9f06bfc</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/CallyUtil.html</Path>
        <Type>doc</Type>
        <Size>4769</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>32a23d556a134cfa75b3fe304baea89c92f47b80</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterBox.html</Path>
        <Type>doc</Type>
        <Size>48345</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>15cc3ade0c8f81ff32d3f14ff875e5764cff7d26</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/clutterbackends.html</Path>
        <Type>doc</Type>
        <Size>4171</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>442172b2b3171eb970a61074a5d9387b87e87396</Hash>
    </File>
    <File>
        <Path>usr/share/gtk-doc/html/clutter/ClutterPath.html</Path>
        <Type>doc</Type>
        <Size>76535</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>af04dc79c3539abf6664b46a96b3ff0cfc359606</Hash>
    </File>
    <File>
        <Path>usr/share/locale/yi/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>520</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e2d2c2fbabf64bc507889fab97f71a99e3d38dea</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt_BR/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>53371</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3a8e758bec0050982f8016b93bd7a4912d1f63fd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>67793</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5e10f6c8e137b972df520df7c82a4bdc553b161c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ml/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>10758</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>106fb4e7b5503717ce146734b4d64e7a9e268aac</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fr/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>56180</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>999a86f964d0be242513b07eba779b0d26807535</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fa/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>578</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>111f2aa8c471989bc9323a0d49837cbdda5e305a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fi/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>3087</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9ddd93b60918c6c39c88f62e257ebd26c391b60d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/te/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>79378</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>eb1f0c1827338b0a7ba94ffb1fee34256b48f4fc</Hash>
    </File>
    <File>
        <Path>usr/share/locale/as/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>75512</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fb49a4c6f2bd0ab1c45993ce6d7173e43bacd18e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ja/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>53959</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5e09005f391f119df0318d568cbdc504a3a8c919</Hash>
    </File>
    <File>
        <Path>usr/share/locale/or/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>27244</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0a2b15b6543f824d3bf9506751781d4f9e9d5ebd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_HK/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>48302</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4c555139e68a45561d90d2aa162f0db7f64dcaf3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uk/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>71109</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>57c4456244a9d60bea95b77c30e19adfccb6ac6c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bs/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52021</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2014cb14e08dfc86ea60ab663b6843fc123a6399</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sl/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52143</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fa60918f80efaff0f12e84d887b1a0c2c98fb03e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ar/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>651</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5465884347779b8d6e37305b72a269f9546e30c5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ro/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>42112</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7087b2916ec25b7713ca24f790a5895cf015bce0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_TW/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>48785</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ac07d7eeaeca73a085a5bfbdce26646ae7dc5775</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cs/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54325</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7a58170d5f5c7a9b5e7db0f96329de0363808825</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lt/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52313</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>314220f9e748a4fabb4e76bd3f16f3f26257d223</Hash>
    </File>
    <File>
        <Path>usr/share/locale/km/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>71480</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5275e0c69d8350e7486a969b787c206133f32474</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>53868</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b573b0dd0c7b0afba7f3e1735d0e766324ff4c98</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_CN/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>48423</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>555e9cf7a109e22e0abe37665be87e90a087b416</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nb/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>20942</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bd1fcad983edf6a030ed755d436cb36c2b32a7f0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>67293</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9eb60e7c924cca297a6242f866ed37daa48c5c74</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gl/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54034</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3f6fd1cf1ffcae050cc333199d56bf5ae364e343</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>55016</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0af56aa976cd6462d89bd3e467a8b69d86bd4698</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bg/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>71981</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>78be7affb90d9aed863153e9c7aaab6a694dccbe</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@latin/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52808</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>18526693dbca05470594a7714169957f29fc053e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/an/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54090</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c906aa0b749670731960f8f27020efecf29cc451</Hash>
    </File>
    <File>
        <Path>usr/share/locale/az_IR/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>597</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9c1a5af5004dfa819dccd6d5c60b8cd8d1346a41</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lv/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52832</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d85043b296cca6289ac5be48dd39a27e6bc35fea</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kk/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>4310</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3f4a98a6ba7183b4b657b965d7dffa80bf3b68e3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nl/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>33558</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c0860062d3018a8eacf8aa863b43799c720091fd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ta/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>65352</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b07b2fe918917d038ca706cbb1f87df03b9877b9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kn/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>26798</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>619c54c5435811408ab385a249aa788c1bff0ffc</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ps/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>552</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>60a78b804b8d4c72e84b766190f0a57a7f8f585f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eu/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>53569</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>26d00f4b930ec993bfd96b753a056e0dadbd36c9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sv/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52611</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c9ae5e54f0af52fd63cb1c5afa3f1794e25df665</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>55102</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5b686dc2fa36f38b4fae0d8e3b4151367a777c59</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_GB/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>51427</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a2c1a28bda758962e7ef8f67ef80ea2ea28d92be</Hash>
    </File>
    <File>
        <Path>usr/share/locale/el/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>72492</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1d5cc9fa499d023b62af6885a6f1148cffb29ae5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sk/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54004</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9f3dac3a523f69e3c3a04d4c1caa8a58c108c5a3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ug/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>10671</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f6ef80c4d00800f2406770f11804ca07f3b7d63f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eo/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>18528</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>66e95cae0edee20c85444cd3aabd21f1d6ebeca3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/it/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54475</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>407093745c318057b3b93675f3fd00624e29b852</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pa/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>4630</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0255366a11cba2d864c33607aefc6045721de55f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ur/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>557</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2bd1f85ceef5f9f74e550ce16fbe24a778299f1b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/de/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>55171</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6127680d6db5f2e65802901439fd6b2a14ab6ab1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>55260</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>de14240a4d91a86bf9a928b6d7f559778687365e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hi/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>74189</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ca701898735344e80db14ce8273aae810a4fa0f6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fur/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>11783</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>eb1caa2c3f4b9879f04eb90feb46145134833e53</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hu/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54921</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cbe46fe7f8620593d1d58fc331d7a3fa3e96075f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tr/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>39982</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c92aefdbb8ce5092a04a52d5d137d52b2f523797</Hash>
    </File>
    <File>
        <Path>usr/share/locale/id/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>50976</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8fabf089d70829137ca0b20f7d78c7343000a81c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mk/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>53918</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>547c4328b52f30f6dd2cc60f8ca03ac0c93c4a7c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ko/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>1432</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ac834142a489e6efa03d0412c8475d2a9f1e082d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/he/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>51451</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>80a5451485710b5b5b1206bd02c4b17c9749be56</Hash>
    </File>
    <File>
        <Path>usr/share/locale/da/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>52538</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>03ea1f51d2920dc182092c61fe42d1c1b314bea0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ru/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>69666</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5992fe521a45c8a6b9bb34022023d052ca1d9875</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hr/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>1765</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>837e69836cbefe3c5152da38a7a5372b53ee8774</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca@valencia/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>54445</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6c34c1666186e79acf8d3d1bcc8ab7b1c131b630</Hash>
    </File>
    <File>
        <Path>usr/share/locale/oc/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>55751</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d736bc43109673eaa2dbd8a4c73d2b6f78cb30a6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ast/LC_MESSAGES/clutter-1.0.mo</Path>
        <Type>data</Type>
        <Size>40947</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0e42b2e89a4dede7cb66cb53ec07b4dcf879221b</Hash>
    </File>
</Files>